@charset "utf-8";

.material-symbols-outlined {
	font-variation-settings:
	'FILL' 0,
	'wght' 400,
	'GRAD' 0,
	'opsz' 48
}
.material-symbols-outlined.right {
	transform: rotate(-90deg);
	font-size: clamp(1.25rem, 1.023rem + 1.14vw, 1.875rem);
}

a:hover{
	text-decoration:unset;
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.navi-close {
	visibility: hidden;
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
}
.navi-close.show {
	visibility: visible;
	opacity: 1;
}
.header-box {
	display: flex;
	position: absolute;
	top: 30px;
	right: 30px;
	z-index: 104;
}
.header-box.fix {
	position: fixed;
}
.navi-btn-box {
	position: relative;
	top: 0;
	right: 0;
	width: 60px;
	height: 60px;
	z-index: 103;
	cursor: pointer;
	transition: .3s ease-out;
	border-radius: 10px;
	background: #ee762e;
}
.navi-btn {
	position: absolute;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 32px;
	height: 27px;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.navi-btn span {
	width: 100%;
	height: 3px;
	border-radius: 6px;
	background-color: #ffffff;
	transition: .3s ease-out;
}
.show .navi-btn .navi-btn01 {
	transform: translateY(12px) rotate(-35deg);
}
.show .navi-btn .navi-btn02 {
	opacity: 0;
}
.show .navi-btn .navi-btn03 {
	transform: translateY(-12px) rotate(35deg);
}
/*          SP          */
@media (max-width:834px) {
	.header-box {
		top: 10px;
		right: 10px;
	}

	.navi-btn-box {
		width: 40px;
		height: 40px;
		border-radius: 5px;
	}
	.navi-btn {
		width: 25px;
		height: 20px;
	}
}
/*          TB          */
@media (max-width:834px) {
	.show .navi-btn .navi-btn01 {
		transform: translateY(8px) rotate(-35deg);
	}
	.show .navi-btn .navi-btn03 {
		transform: translateY(-8px) rotate(35deg);
	}

}

.navi-wrap {
	position: fixed;
	width: 320px;
	height: 100%;
	top: 0;
	right: 0;
	overflow: auto;
	z-index: 101;
	transform: translateX(100%);
	transition: .3s ease-out;
	background: #ee762e;
	padding: 120px 0 0;
	text-align: center;
}
.navi-wrap.show {
	transform: translateX(0);
}
.navi-lineup {
	width: 90%;
	margin: auto;
}
.navi-lineup li {
	width: 90%;
	margin: 55px auto;
	font-size: 0;
}
.navi-lineup li a {
	color: #ffffff;
	display: block;
	font-size: 1.125rem;
	padding-bottom: 10px;
	font-weight: bold;
}
.svg-dot.navi-dot {
	stroke: #ffb88c;
}
.svg-dot {
	width: 100%;
	height: 0.6em;
	font-size: 15px;
}
.svg-dot>line {
	fill: none;
	stroke-width: 15;
	stroke-linecap: round;
	stroke-dasharray: 0, 37;
	stroke-dashoffset: 18;
}

.navi-lineup li a.g-icon {
	display: flex;
	align-items: center;
	justify-content: center;
}
.g-icon .left {
	padding-right: 10px;
}
/*          SP          */
@media (max-width:768px) {
	.navi-wrap {
		width: 100%;
		padding: 100px 0 0;
	}
	.navi-lineup li {
		margin: 30px auto;
		padding-bottom: 10px;
	}
	.svg-dot>line {
		stroke-width: 14px;
		stroke-dasharray: 0, 35;
    stroke-dashoffset: 27;
	}

}
@media (min-width:835px) {
	.navi-lineup li a {
		transition: .3s ease-out;
	}
	.navi-lineup li a:hover {
		opacity: .6;
		text-decoration: none;
	}

}


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/

.bg::before {
	content: "";
	top: 0;
	left: 0;
	z-index: -1;
	width: 100vw;
	height: 100vh;
	background: url(/img/school/school-bg.webp) no-repeat top center;
	background-size: cover;
	position: fixed;
}
/*          SP          */
@media (max-width:768px) {
	.bg::before {
		background: url(/img/school/school-bg-sp.webp) no-repeat top center;
		background-size: cover;
	}

}

.wid90 {
	width: 90%;
	margin: auto;
}

.bgf {
	background: #ffffff;
}

.contents article {
	width: 90%;
	margin: 180px auto;
	max-width: 1000px;
	border: 4px #ee762e solid;
	border-radius: 16px;
	overflow: hidden;
}
.contents article header {
	text-align: center;
}
.article-wrap {
	padding: 70px 0 160px;
}
/*          TB          */
@media (max-width:834px) {
	.article-wrap {
		padding: 70px 0 80px;
	}
	.contents article {
		margin: 50px auto 70px;
		border: 2px #ee762e solid;
	}
}
/*          SP          */
@media (max-width:768px) {
	.article-wrap {
		padding: 30px 0 60px;
	}
}

/*
.link-button {
	max-width: 430px;
	margin: auto;
	background: #ee762e;
	border: 1px #ee762e solid;
	color: #fff;
	display: block;
	padding: 22px 0;
	border-radius: 60px;
	font-weight: bold;
	flex-wrap: wrap;
	display: flex;
	margin: auto;
	align-items: center;
	justify-content: center;
}
.link-button .left {
	padding-right: 5px;
}
.link-button.min {
	font-size: clamp(0.938rem, 0.869rem + 0.34vw, 1.125rem);
}
.link-button.max {
	font-size: clamp(1.125rem, 0.989rem + 0.68vw, 1.5rem);
} */

.link-button.min {
	max-width: 430px;
	margin: auto;
	background: #ee762e;
	border: 1px #ee762e solid;
	color: #fff;
	display: block;
	padding: 22px 0;
	border-radius: 60px;
	font-size: clamp(0.938rem, 0.869rem + 0.34vw, 1.125rem);
	font-weight: bold;
	flex-wrap: wrap;
	display: flex;
	margin: auto;
	align-items: center;
	justify-content: center;
}
.link-button.max {
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 200px;
	padding: 16px 0;
	color: #fff;
	background: #ee762e;
	font-size: 0.938rem;
	font-weight: bold;
	line-height: 1;
	border: 1px #ee762e solid;
	border-radius: 10px;
}
.link-button-max {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	max-width: max-content;
	margin: auto;
	padding: 22px 16px;
	font-size: clamp(1.125rem, 0.989rem + 0.68vw, 1.5rem);
	font-weight: bold;
	color: #fff;
	background: #ee762e;
	border: 1px #ee762e solid;
	border-radius: 60px;
}

.link-button .left {
	padding-right: 5px;
}
.link-button.max .material-symbols-outlined.right {
	font-size: 1.023rem;
}



/*          SP          */
@media (max-width:768px) {
	.link-button-max {
		max-width: 90%;
		padding: 15px 8px;
		font-weight: 500;
	}

}
/*          PC          */
@media (min-width:835px) {
	.link-button,
	.link-button-max {
		transition: .3s ease-out;
	}
	.link-button:hover,
	.link-button-max:hover {
		background: #ffead9;
		color: #ee762e;
		text-decoration: none;
	}
}


.titlebox {
	text-align: center;
	padding: 40px 0 0;
}
/*          SP          */
@media (max-width:768px) {
	.titlebox {
		text-align: center;
		padding: 30px 0 0;
	}
}


.note {
	padding-left: 1em;
	text-indent: -1em;
}
.dotbox {
	position: relative;
	text-align: center;
	margin: auto;
}
.dotbox .dot-item {position: absolute;}
.dot-tl, .dot-bl {left: -10px;}
.dot-tr, .dot-br {right: -10px;}
.dot-tl, .dot-tr {top: -10px;}
.dot-bl, .dot-br {bottom: -10px;}
.dot-tr {transform:rotate(90deg);}
.dot-bl {transform:rotate(-90deg);}
.dot-br {transform:rotate(-180deg);}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.section_footer {
	position: relative;
}
.pagetop {
	position: absolute;
	text-align: right;
	right: 0;
	top: -120px;
}
.pagetop span {
	font-size: 60px;
	display: inline-block;
	background: #333333;
	color: #fff;
	margin: 30px;
	border-radius: 8px;
}
.footerBox {
	width: 100%;
	max-width: 1200px;
	margin: auto;
	text-align: center;
	padding: 80px 0;
}
.logoFooter {
	width: 45%;
	max-width: 400px;
}
.courseBox {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	max-width: 1000px;
	margin: 30px auto 0;
	padding: 0 30px;
}
.courseBox img {
	width: 45%;
	max-width: 430px;
}
.contactbox {
	background: #ffffff;
	padding-top: 30px;
	text-align: center;
	font-size: 0.938rem;
}
.contactbox a {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	color: #ee762e;
	border-bottom: 1px #ee762e solid;
}
.contactbox a .material-symbols-outlined {
	font-size: 1.2rem;
}
.contactbox .g-icon .left {
	padding-right: 5px;
}
/*          SP          */
@media (max-width:834px) {
	.pagetop {
		top: -60px;
	}
	.ctt_footer {
		background: url(/img/school/schoolblog/footerbg_sp.webp)center no-repeat;
		background-size: cover;
	}
	.footerBox {
		padding: 40px 0;
	}
	.courseBox {
		display: block;
		width: 80%;
		padding: 0;
		margin: 20px auto 0;
	}
	.courseBox img {
    width: 70%;
		margin-bottom: 15px;
	}
	.courseBox img:last-child {
		margin-bottom: 0;
	}
	.pagetop span {
		font-size: 40px;
		margin: 10px;
	}
	.logoFooter {
		width: 60%;
	}


}
/*          PC          */
@media (min-width:835px) {
	.pagetop span {
		transition: .3s ease-out;
	}
	.pagetop span:hover {
		opacity: .7;
	}
	.ctt_footer {
		position: relative;
		overflow: hidden;
	}
	.ctt_footer::before {
		position: absolute;
		content: "";
		display: block;
		width: 100%;
		height: 100%;
		top: 0;
		background: url(/img/school/schoolblog/footerbg_pc.webp)center no-repeat;
		background-size: cover;
		-webkit-transition: .5s ease-out;
		transition: .5s ease-out;
		z-index: -1;
	}
}












